*{
    box-sizing: border-box;
}

body{
    margin: 0;
    background-color: beige;
}

.kontejner{
    max-width: 960px;
    margin: 0 auto;
    
}

.red{
    display: flex;
}

.flex-item{
    flex-basis: 200px;
    height: 250px;
}

.one{
    background-color: rgb(221, 255, 0);
    flex-shrink: 2;
}

.two{
    background-color: rgb(255, 12, 239);
    flex-shrink: 1;
}

.three{
    background-color: rgb(255, 68, 0);
    flex-shrink: 2;
}